/* Main Layout */
body {
	margin: 0px;
	background: url('https://ww1.ticketpro.ca/images/2017/crowd_bg.jpg');
	background-color: #fff;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top center;
}
body, .content {
	font-size: 11pt;
	color: #000000;
	font-family: Helvetica Neue, Helvetica, arial, sans-serif;
}
a:link, a:active {
	color: #404040;
	text-decoration: none;
}
a:hover {
	color: #7B0408;
	text-decoration: underline !important;
}
a:visited {
	color: #8E8E8E;
	text-decoration: none;
}
.redC {
	color: #c40820;
	font-weight: bold;
}
.LayoutTable td {
	text-align: left;
	vertical-align: top;
}	/*Assures layout stays where its supposed to be*/
#ContentTblDv {
	width: 815px;
	overflow-x: hidden;
	position: relative;
	z-index: 2;
}
.ContentTbl td {
	text-align: center;
	vertical-align: middle;
}	/*Returns content aligning back to center*/
form {
	margin: 0;
	border: 0;
	padding: 0;
}
/*Top ad*/
.TopSpace {
	width: 878px;
	height: 5px;	/*background-image:url(letterh_top_spacer.png);*/
}
.LetterHLeft {
	width: 74px;
	height: 70px;	/*background-image:url(letterh_left.png);	*/
}
.LetterHRight {
	width: 76px;
	height: 70px;	/*background-image:url(letterh_right.png);*/
}
.BottomSpace {
	width: 878px;
	height: 10px;	/*background-image:url(letterh_btm_spacer.png);*/
}
/*Main table left and right borders*/
.Left1 {
	width: 23px;
	background-image: url(siteleft1.png);
}
.Left2 {
	width: 23px;
	height: 346px;
	background-image: url(siteleft2.png);
}
.Left3 {
	width: 23px;
	height: 47px;
	background-image: url(siteleft1.png);
}
.Left4 {
	width: 23px;
	height: 23px;
	background-image: url(siteleft3.png);
}
.Right1 {
	width: 22px;
	background-image: url(siteright1.png);
}
.Right2 {
	width: 22px;
	height: 346px;
	background-image: url(siteright2.png);
}
.Right3 {
	width: 22px;
	height: 47px;
	background-image: url(siteright1.png);
}
.Right4 {
	width: 22px;
	height: 23px;
	background-image: url(siteright3.png);
}
.PadBottom {
	height: 9px;
	background-color: #656565;
}
.Shadow {
	width: 9px;
	background-image: url(insideshadow.png);
}
.SiteBottom {
	width: 833px;
	height: 4px;
	background-image: url(sitebottom.png);
}
/*Search Bar*/
.LogoCorner {
	width: 54px;
	height: 95px;
	background-image: url(tkp_01.png);
}
.SearchLeft {
	width: 117px;
	height: 95px;
	background-image: url(tkp_03.png);
}
.SearchTop {
	width: 257px;
	height: 15px;
}
.SearchRight {
	width: 14px;
	height: 43px;
}
.SearchOK {
}
.search_btn {
	border: 1px solid #0066b3;
	padding: 10px;
	width: 35px;
	font-size: 14px;
	border-radius: 3px;
	text-align: center;
}
.search_btn a:hover {
	color: #0066b3;
	text-decoration: none!important;
}
.SearchAdv {
	width: 130px;
	height: 43px;
	vertical-align: middle;
	text-align: right;
}
.SearchField {
	border: 1px solid #0066b3;
	padding: 10px;
	border-radius: 3px;
	width: 290px;
	font-size: 14px;
	margin-right: 5px;
}
.SearchBottom {
}
.AdvOffset {
	position: relative;
	left: 16px;
	top: 13px;
}
.TKPHeadAlign {
	position: relative;
	top: 0px; /*color:white;*/
	font-size: 9px;
	padding: 7px 10px 0;
}
.TKPHeadAlign a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}
/*.TKPHeader { background-image:url(https://d364ts6ehiutez.cloudfront.net/www-optimize/tkp_header.jpg); height: 136px;}*/
/*Left column*/
.TopLeftMenu {
	position: relative;
	left: 2px;
	background: url(bgMenuMarketLinks.jpg) no-repeat;
	border-right: solid 1px #444444;
	border-left: solid 1px #444444; /*height: 82px;*/
}
.TopLeftMenu td {
	height: 20px;
	background: url('arrowRight.gif') no-repeat 0 3px;
	text-indent: 8px;
}
.LeftMenuFont, .LeftMenuFont a {
	color: #404040;
	text-decoration: none;
	font-size: 12px;
}
.LeftMenuFont a:hover {
	text-decoration: underline;
}
.TopLeftMenuPhone {
	position: relative;
	left: 2px;
	height: 28px;
	background: url(bgMenuMarketLinksPhone.jpg) repeat-y;
	border-right: solid 1px #444444;
	border-left: solid 1px #444444;
}
.TopLeftMenuPhone {
	padding-top: 2px;
}
/*Calendar*/
.MenuCal {
	width: 310px;
	height: 18px;
	background-image: url(menucal_.jpg);
}
.Cal1 {
	width: 10px;
	height: 22px;
	background-color: #0066b3;
}
.Cal2 {
	width: 58px;
	height: 22px;
	background-color: #0066b3;
	text-align: left;
}
.Cal3 {
	width: 53px;
	height: 22px;
	background-color: #0066b3;
	text-align: right;
}
.Cal4 {
	width: 10px;
	height: 22px;
	background-color: #0066b3;
}
.Cal5 {
	width: 310px;
	height: 30px;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}
#CalendarMonth {
	width: 121px;
	background-color: #0066b3;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	padding: 10px 0px;
	font-weight: normal;
}
#CalTable {
	width: 303px;
	height: 178px;
	text-align: center;
	padding: 0;
	margin: 0;
	border: solid 1px #0066b3;
	border-top: 0;
}
#CalTable td {
	width: 43px !important;
	height: 22px !important;
	text-align: center;
}
#CalTable td a {
	display: block;
	padding-top: 5px;
	height: 22px !important;
	text-decoration: none !important;
}
#CalTable td a:link {
	border: solid 1px #fff;
	text-decoration: none !important;
}
#CalTable td a:active {
	border: solid 1px #fff;
	text-decoration: none !important;
}
#CalTable td a:hover {
	background-color: #4b96d3 !important;
	border: solid 1px #4b96d3 !important;
	color: White;
	text-decoration: none !important;
}
#CalTable td a:visited {
	background-color: #e2e2e2;
	border: solid 1px #fff;
	text-decoration: none !important;
}
#CalTable .selectedDate {
	background-color: #4b96d3 !important;
	border: solid 1px Black !important;
	color: White;
}
/*Bottom stuff*/
.BBT {
	width: 310px;
	height: 13px;
	background-image: url(bigboxtitle.jpg);
}
#BottomCurl {
	width: 50px;
	height: 50px;
	background-image: url(bottomcurl.jpg);
	position: relative;
	left: -51px;
	top: -50px;
	z-index: 1;
}
.FooterMidMenu {
	width: 420px;
	height: 55px;
	background-image: url(footer_midmenu.png);
}
.RightsTextB {
	width: 319px;
	height: 55px;
	background-image: url(footerleft.png);
}
.FooterText, .FooterText a {
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	color: #888888;
	text-decoration: none;
	letter-spacing: -0.5px;
	text-align: left;
	margin-right: 7px;
}
.FooterText a:hover {
	text-decoration: underline;
	color: #fff;
}
.FooterMenuPos {
	height: 38px;
	position: relative;
	left: 15px;
	top: 6px;
}
.footerTd {
	border-left: dotted 1px #888888;
	padding-left: 15px;
}
/**************************************************************************************/
/* added by Maxime H. Feb 2011*/
h1 {
	color: #0066b3;
	font-size: 26px;
	border-bottom: solid 1px #e0e0e0;
	text-align: left;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: bold;
}
h2 {
	color: #0066b3;
	font-size: 16px;
	text-align: left;
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif";
	font-weight: bold;
}
h3 {
	text-align: left;
}
p {
	text-align: left;
}
a.blue:link, a.blue:active {
	color: #065098;
	text-decoration: none;
}
a.blue:visited {
	color: #065098;
	text-decoration: none;
}
a.blue:hover {
	color: #7B0408;
	text-decoration: underline;
}
a.linkTop {
	font-size: 11px;
	color: #0065b7;
}
a.linkTop:link, a.linkTop:active {
	color: #0065b7;
	text-decoration: none;
}
a.linkTop:visited {
	color: #0065b7;
	text-decoration: none;
}
a.linkTop:hover {
	color: #7B0408;
	text-decoration: underline;
}
a.filter:visited {
	color: #404040;
}
a img {
	border: 0;
}
.error {
	color: #666;
	font-size: 9pt;
	font-weight: bold;
	border: solid 1px #999;
	background-color: #eaeaea;
	margin: 0 25px 0 25px;
	padding: 10px 0 10px 10px;
}
.divCanvas {
	padding-left: 25px;
	padding-right: 10px;
}
.divTitle {
	text-align: left;
}
.divTitleText {
	float: left;
}
.divLine {
	height: 20px;
	border-bottom: solid 1px #e0e0e0;
}
.divMediaDownload {
	background-repeat: no-repeat;
	width: 475px;
	height: 156px;
	padding-top: 15px;
}
/*.btnMedia {width: 456px; height: 34px;}*/
.imgLeft {
	float: left;
}
.imgRight {
	float: right;
	margin: 0px;
}
.clearFloat {
	clear: both;
}
.viewOption {
	font-weight: bold;
	color: #bc0808;
}
.cSFrais {
	font-size: 16px;
	color: #757575;
	font-weight: bold;
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif";
}
.cSFrais2 {
	font-size: 12px;
	color: #757575;
	font-weight: bold;
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif";
}
.cBillet {
	font-size: 22px;
	color: #0066b3;
	font-weight: bold;
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif";
}
/************************** NEW MENU ***********************/
#menu {
	width: 833px;
	height: 31px;
	margin: 0;
	padding: 0;
}
#menuMarket {
	background-image: url('bgMenuMarket.gif');
	width: 304px;
	height: 31px;
	float: left;
	margin-left: 2px;
}
#menuMarket ul {
	list-style-type: none;
	text-align: left;
	line-height: 31px;
	margin: 0;
	padding: 0;
	margin-left: 1px;
}
#menuMarket li {
	float: left;
}
#menuMarket li a {
	display: block;
	text-decoration: none;
	padding: 0px 10px 0px 10px; /*font-weight: bold; */
	font-size: 10px;
	color: #fff;
}
#menuMarket li a:hover {
	background: url('menuMarketTab2.gif') repeat-x;
	color: #0065b7;
}
#menuMarket li.menuMarketCurrent a:hover {
	background: url('menuMarketTab.gif') repeat-x;
	color: #0065b7;
}
#menuMarket .menuMarketCurrent {
	background: url('menuMarketTab.gif') repeat-x;
	height: 31px;
}
#menuMarket .menuMarketCurrent a {
	color: #0065b7;
}
#menuMarket .twoLinesMenu {
	line-height: 16px;
	text-align: center;
}
.menuMarketLinks {
	background: url('bgMenuMarketLinks.jpg') no-repeat;
}
#menuMiddle {
	float: left;
	width: 31px;
	height: 31px;
	background: url('bgMenuSearchMiddle.gif')
}
#menuSearch {
	width: 400px;
	height: 31px;
	float: left;
}
#menuSearch ul {
	list-style-type: none;
	text-align: left;
	line-height: 31px;
	margin: 0;
	padding: 0;
}
#menuSearch li {
	float: left;
}
#menuSearch li a {
	display: block;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
	font-size: 14px;
	color: #0066b3;
}
#menuSearch li a:hover {
	color: #0986e5;
}
#menuSearch .menuSearchCurrent {
	height: 31px;
}
#menuSearch .menuSearchCurrent a {
	color: #0066b3;
}
#tableViewOption {
	margin: 0 auto;
	background-color: #eaeaea;
	border: solid 1px #f2f2f2;
	margin-bottom: 20px;
	width: 92%;
}
#tableViewOption td {
	padding-top: 10px;
	padding-bottom: 10px;
}
#tableViewOption td a:hover {
	text-decoration: underline;
}
.tableSchedule td {
	padding-left: 5px;
	width: 166px;
	text-align: left; /*font-size: 11px;*/
	height: 20px;
	line-height: 25px;
}
.tableSchedule .hours {
	width: 195px;
	text-align: right;
	padding-right: 5px;
}
.facebook-container_fr {
	float: left;
	margin: 2px 0px 0px 10px;
	width: 105px;
}
.facebook-container_en {
	float: left;
	margin: 2px 0px 0px 20px;
	width: 90px;
}

/**************************************************************************************/
/*Move the printed page to the top*/
@media print {
.HideForPrint {
	display: none;
}
}
/*hides an element except to screen readers*/
.screenReaderOnly {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.ticketProLfFooterFullWidthDiv {
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif";
	text-align: center;
	width: 1136px;
	margin: 0 auto;
}
.ticketProLfFooterCenterDiv {
	margin: 0 auto 0 auto;
	width: 1020px;
	height: 150px;
}
.ticketProLfFooterElementsDiv {
	float: left;
	margin-top: 20px;
	height: 100px;
}
.ticketProLfFooterImgDiv {
	float: left;
	width: 134px;
	height: 63px;
	margin: 15px 20px 0px 20px;
}
.ticketProLfFooterLinkDiv {
	float: left;
	/*background: url('footer_separator.jpg') bottom left no-repeat;*/
	text-align: left;
	height: 100px;
}
.ticketProLfFooterLinkInnerDiv1 {
	width: 112px;
}
.ticketProLfFooterLinkInnerDiv2 {
	width: 240px;
}
.ticketProLfFooterLinkInnerDiv3 {
	width: 180px;
}
.ticketProLfFooterLinkInnerDiv4 {
	width: 155px;
}
.ticketProLfFooterLinkInnerDiv5 {
	width: 270px;
}
.ticketProLfFooterLinkDiv ul {
	float: left;
	display: block;
	margin: 10px 0 0 30px;
	padding: 0px;
}
.ticketProLfFooterLinkInnerDiv5 ul {
	margin: 10px 0 0 00px;
}
.ticketProLfFooterLinkDiv ul li {
	list-style-type: none;
	margin: 5px 0 0 0;
	padding: 0 0 0px 0px;
	display: block;
	float: left;
}
.ticketProLfFooterLinkInnerDiv1 ul li {
	width: 88px;
}
.ticketProLfFooterLinkInnerDiv2 ul li {
	width: 148px;
}
.ticketProLfFooterLinkInnerDiv3 ul li {
	width: 240px;
}
.ticketProLfFooterLinkInnerDiv3 ul li img {
	display: inline-block;
	margin: 10px 5px;
}
.ticketProLfFooterLinkInnerDiv4 ul li {
	width: 120px;
	display: none;
}
.ticketProLfFooterLinkInnerDiv5 ul li {
	width: 250px;
	font-size: 10px;
}
.ticketProLfFooterLinkInnerDiv5 ul li.titreCorpoArea {
	font-size: 12px;
	font-weight: bold;
}
.ticketProLfFooterLinkDiv ul li a, .ticketProLfFooterLinkDiv ul li a:link, .ticketProLfFooterLinkDiv ul li a:visited {
	line-height: 14px;
	color: #666;
	display: block;
	float: left;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
.ticketProLfFooterLinkDiv ul li a:hover, .ticketProLfFooterLinkDiv ul li a:visited:hover {
	color: #0066b3;
	text-decoration: none!important;
}
.ticketProLfFooterCopyrights {
	margin-top: 12px;
	width: 1136px;
	margin: 0 auto;
	height: 20px;
}
.ticketProLfFooterCopyrights a, .ticketProLfFooterCopyrights a:link, .ticketProLfFooterCopyrights a:visited {
	color: #262626;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
.ticketProLfFooterLinkDiv a:hover, .ticketProLfFooterLinkDiv a:visited:hover {
	color: #666;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
.backgroundFadeToBlue {
	width: 1136px;
	margin: 0 auto;
	z-index: 2;
}
.backgroundFadeToBlack {
/*background:url('footer_bg_fade_to_black.jpg') bottom left repeat-x;*/


}
#tkpCorpo {
	background: url('https://ww1.ticketpro.ca/images/2017/corpo_footer_bg.jpg');
	background-color: #fff;
	background-repeat: no-repeat;
	width: 100%;
	height: 240px;
	background-position: bottom center;
	margin-top: 30px;
	border-bottom: 1px solid #ccc;
	background-size: cover;
}
.tkpCorpoContain {
	width: 800px;
	margin: 0 auto;
}
.tkpArrow {
	float: left;
}
.tkpCorpoContent {
	float: left;
	margin: 20px;
}
.tkpCorpoText {
	color: #0066b3;
	padding: 20px 0px;
	margin-top: 50px;
	font-size: 18px;
	font-weight: bold;
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif";
}
.tkpCorpoBtn {
}
.tkpCorpoBtn img:hover {
	margin-top: 2px;
	opacity: 0.8;
}
.eventBox {
	height: 210px;
}
#f1 div input {
	width: 500px!important;
}
#f1 div select {
	width: 500px!important;
}
.subBtn {
	color: #fff;
	background-color: #0066B3;
	height: 30px;
	line-height: 25px;
	border-radius: 5px;
	float: right;
	margin-right: 30px;
	width: 150px;
	font-size: 18px;
}
.subBtn:hover {
	color: #0066B3;
	background-color: #fff;
	height: 30px;
	line-height: 25px;
	border-radius: 5px;
	float: right;
	margin-right: 30px;
	width: 150px;
	font-size: 18px;
}
.corpobtn {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 1px #666666;
	-moz-box-shadow: 0px 1px 1px #666666;
	box-shadow: 0px 1px 1px #666666;
	color: #0066b3!important;
	font-size: 18px;
	background: #fff;
	padding: 10px 5px 10px 20px;
	border: solid #eee 1px;
	text-decoration: none!important;
	vertical-align: middle;
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif";
	font-weight: bold;
	float: left;
}
.corpobtn:hover {
	text-decoration: none!important;
	margin-top: 1px;
}
.formbtn {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 1px #cccccc;
	-moz-box-shadow: 0px 1px 1px #cccccc;
	box-shadow: 0px 1px 1px #cccccc;
	color: #0066b3!important;
	font-size: 18px;
	background: #fff;
	padding: 5px 10px 5px 10px;
	text-decoration: none!important;
	vertical-align: middle;
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif";
	font-weight: bold;
	float: right;
	margin-right: 25px;
}
.formbtn:hover {
	text-decoration: none!important;
	margin-top: 1px;
}
.iconbtn1 {
	background-image: url(https://ww1.ticketpro.ca/images/2017/phone-call.jpg);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left: 45px;
}
.iconbtn2 {
	background-image: url(https://ww1.ticketpro.ca/images/2017/businesswoman.jpg);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left: 45px;
	margin-left: 10px;
}
.iconbtn3 {
	background-image: url(https://ww1.ticketpro.ca/images/2017/download.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left: 45px;
	background-size: 35px;
}
.textNormalisation {
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif"!important;
	font-size: 14px!important;
}
.hourTitleContact {
	line-height: 20px;
	background-color: #0066b3;
	background-image: url(https://ww1.ticketpro.ca/images/2017/time.png);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 5px 5px;
	width: 345px;
	height: 20px;
	color: #fff;
	text-align: left!important;
	font-size: 16px;
	padding: 5px 0px 5px 30px;
	font-weight: bold;
	margin-top: 15px;
}
.CTime {
	font-size: 12px!important;
}
.BB {
	font-size: 12px!important;
	padding: 2px!important;
}

@media only screen and (max-width: 728px) {
#f1 div input {
	width: 100%!important;
}
.subBtn {
	color: #fff;
	background-color: #0066B3;
	height: 30px;
	line-height: 25px;
	border-radius: 5px;
	float: right;
	margin-right: 30px;
	width: 150px;
	font-size: 18px;
}
.subBtn:hover {
	color: #0066B3;
	background-color: #fff;
	height: 30px;
	line-height: 25px;
	border-radius: 5px;
	float: right;
	margin-right: 30px;
	width: 150px;
	font-size: 18px;
}
#f1 div select {
	width: 100%!important;
}
#f1 {
	margin-left: 15px;
}
body {
	margin: 0px;
	background: none;
}
}
.mainContain {
	width: 1000px;
	min-height: 600px;
	margin: 0 auto;
	background-color: #fff;
}
.footer {
}
#carmaRoi {display:none;
}